# Generated by Django 2.2.6 on 2019-12-02 03:10

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Celulares',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre', models.CharField(max_length=20)),
                ('marca', models.CharField(max_length=20)),
                ('ram', models.IntegerField()),
                ('memoria', models.IntegerField()),
                ('estado', models.BooleanField()),
                ('slug', models.CharField(max_length=15)),
            ],
        ),
    ]
